html {
	height: 100%;
    -webkit-text-size-adjust: none;
	background: #e2f4ff url(../images/clouds-bg.jpg) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(backgroundsize.min.htc);
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: 'museo_sans_rounded100', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #000;
	line-height: 1.2;
	min-height: 100%;
	background: url(../images/tree-bg.png) no-repeat right top;
/*	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;*/
	-ms-behavior: url(backgroundsize.min.htc);
}

/* Section */

.section {
	position: relative;
	width: 990px;
	margin: 0 auto;
}

/* Main Wrapper */

#mainWrapper {
	position: relative;
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 16px;
	overflow: hidden;
}

/* Top Bar */

#topBar {
	background: #056939;
}

#topBar .navbar-header {
	padding: 10px 15px;
}

#topBar .navbar-toggle  {
	float: left;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#topBar .navbar-toggle .icon-bar {
	background-color: #fff;
	height: 5px;
	width: 39px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

/* Header */

#header {
	height: 245px;
	background: url(../images/grass.png) no-repeat center bottom;
	margin-bottom: -4px;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-ms-behavior: url(backgroundsize.min.htc);
}
#header a {
	text-decoration: none;
}
#header .topNavi {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 43px;
	color: #fff;
	padding: 0;
	z-index: 10000;
}

#header .topNavi ul {
	margin: 0;
	padding: 0;
	background: #93334E;
	font-family: 'museo_sans_rounded900', Arial, sans-serif;
	font-size: 15px;
	text-align: center;
	border-bottom: 3px solid #93334E;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

#header .topNavi ul li {
	position: relative;
	display: inline-block;
	margin: 0 13px;
	padding: 0;
	list-style: none;
}

#header .topNavi ul li a {
	display: inline-block;
	padding: 18px 10px 15px;
	color: #fff;
	text-decoration: none;
	
}

#header .topNavi ul li:hover ul {
	display: block;
	background-color: #93334E;
}

#header .topNavi ul li ul {
	display: none;
	position: absolute;
	left: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	text-align: left;
}

#header .topNavi ul li ul li {
	white-space: nowrap;
	min-width: 170px;
	margin: 10px;
}

#header .topNavi ul li ul li a {
	padding: 0;
}

#header .logo {
	position: absolute;
	left: 2.626262626262626%;
	top: 2px;
	width: 46.06060606060606%;
}

#header .logo img {
	display: block;
	width: 100%;
}

#header .contact {
	position: absolute;
	right: 5.454545454545455%;
	top: 7px;	
	text-align: right;
	font-family: 'museo_sans_rounded500', Arial, sans-serif;
	color: #056839;
}

#header .contact .email {
	display: inline-block;
	font-size: 22.95px;
	padding-left: 51px;
	line-height: 24px;
	margin-bottom: 15px;
	background: url(../images/enveope-ico.png) no-repeat left center;
}

#header .contact .phone {
	display: inline-block;
	font-size: 34.96px;
	background: url(../images/phone-ico.png) no-repeat;
	padding-left: 45px;
	padding-right: 9px;
	line-height: 35px;
}

/* Content */

#content {
	padding: 15px 15px 80px;
	margin-top: -4px;
	margin-bottom: 7px;
	background: #fff url(../images/leaves.png) no-repeat center bottom;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-background-size: 91.51515151515152%;
	-moz-background-size: 91.51515151515152%;
	background-size: 91.51515151515152%;
	-ms-behavior: url(backgroundsize.min.htc);
	z-index: 1;
}

/* Slider */

#slider {
	position: relative;
	margin-bottom: 30px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
}

#slider .slides {
	margin: 0;
	padding: 0;
}

#slider .slides li {
	margin: 0;
	padding: 0;
	list-style: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
}

#slider .enrolNow {
	position: absolute;
	right: 0;
	top: 0;
	width: 31.25%;
	z-index: 1;
	pointer-events: none;
	
}

#slider .caption {
	display: block;
	background: #056839;
	padding: 13px 10px 9px;
	margin-top: -8px;
}

#slider .caption img {
	display: block;
	margin: 0 auto;
	width: 58.48484848484848%;
}


/* Footer */

#footer {
	text-align: center;
	padding: 20px;
}

#footer .copyright {
	font-family: 'museo_sans_rounded500', Arial, sans-serif;
	font-size: 15px;
	color: #535353;
	margin: 0;
}

/* Miscelleneous */

p {
	margin: 0 0 25px;
	line-height: 1.4;
}



img {
	border: 0;
	max-width: 100%;
}

.clear {
	clear: both;
}

.clearfix:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden; 
}

.clearfix { 
  display: inline-block;  
}

* html .clearfix{  
  height: 1%;  
}

.clearfix {  
  display: block;  
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.form-horizontal .form-group {
	margin-left: 0;
	margin-right: 0;
}
/* Flexible iFrame */

.flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.flexible-container iframe,   
.flexible-container object,  
.flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#familyOwned{ max-width:950px; width:100%;}
.topNavi  ul li a{ text-transform:uppercase;}

.errorStrip {
	text-align: center;
	color: red;
	font-weight: bold;
	font-size: 18px;
	padding: 5px 0;
	margin: 4px 0;
}
.fieldRequired {
	color: red;
}
#enrolment_form input.error, #enrolment_form textarea.error, #enrolment_form select.error {
	border: 1px solid red;
}
#enrolment_form label.error {
	display: none;
}
label.error {
 	display: block;
 	font-weight: normal;
 	font-size: 11px;
 	color: red;
 }